using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Xmind2UnityConfigCore
{
    public class RelationShip
    {
        public string Name;
        public List<string> Path = new List<string>();
        public List<RelationShip> Children = new List<RelationShip>();
    }
}
